@media screen and (min-width: 200px) and (max-width:250px) {
.topmenu{display:none;}
	.main-wrapper{ width:100%;}
	.logo{text-align:center; margin:5px 0 0 0; position:inherit; top:0; height: auto;}
	.logo a{width:100%; text-align:center;}
	.logo a img{width:100%; float:left; }
	.banner-content{width:100%;}
	.main-content{width:92%; padding:4%;}
	.gallery{width:96%; padding:2%;}
	.gallery img{width:90%;}
	.footer-content span{margin:0 10px 0 0;}
	.info_box{width:92%; padding:4%;}
	.title_icon{width:30px; height:30px;}
	.title_bar h4{font-size:12px;}
	.title_content{ min-height:20px;}
	.title_content_box .date_news{font-size:14px;}
	.title_content_box .event_news{font-size:14px;}
	.title_content_box{ margin:0px;}
	.title_bar2 h4{font-size:12px;}
	.title_content_box .mail{ font-size:11px; }
	.title_content_box .mail_icon{width:16px; margin:0 4px 0 0;}
	.title_content_box .cell{ font-size:12px; }
	.title_content_box .cell_icon{width:16px; margin:0 4px 0 0;}
		.title_content_box .location{ font-size:12px; }

	.contact_info{ float:left; margin:0px 0 0; padding:10px 0 5px 0;}
	.menu_icon {display:block;}
.topmenu ul li{ width:100%;}
.topmenu ul li a{ width:100%; padding:10px 0; text-align:center;}
.menu{width:95%;}
.social_box{ margin:-18px 0 6px;}
.social_box ul li a{ padding:4px 10px; font-size:11px;}
header{ min-height:10px; padding:0 0 10px 0;}
.slogan img{width:90%;}
.menu_new{width:100%;}

.left_content{ width:100%;}

.category-list{width:100%;}
.footer_nav{width:100%;}
.vsn_footer{width:100%;}
.footer_nav{ display:none;}
.vsn{ float:none; width:180px; margin:0 auto;}
.top_menu{ display:none;}
.menu_new{display:none;}
.menu_new ul ul {		position: relative; width:100%;	}
.menu_new ul li{width:100%; padding:0px;}
.menu_new ul li a{width:89%; padding:12px 16px; text-align:left;}
.menu_new ul li ul li a{width:89%; padding:12px 16px; text-align:left; font-size:12px;}
table {
		overflow-x: auto;
		display: block;
	}

}

@media screen and (min-width: 300px) and (max-width:320px) {
	 
	 .topmenu{display:none;}
	.main-wrapper{ width:100%;}
	.logo{text-align:center; margin:5px 0 0 0; position:inherit; top:0; height: auto;}
	.logo a{width:100%; text-align:center;}
	.logo a img{width:100%; float:left; }
	.banner-content{width:100%;}
	.main-content{width:92%; padding:4%;}
	.gallery{width:96%; padding:2%;}
	.gallery img{width:90%;}
	.footer-content span{margin:0 10px 0 0;}
	.info_box{width:92%; padding:4%;}
	.title_bar h4{font-size:16px;}
	.title_content{ min-height:20px;}
	.title_content_box .date_news{font-size:14px;}
	.title_content_box .event_news{font-size:14px;}
	.title_content_box{ margin:0px;}
	.title_bar2 h4{font-size:16px;}
	.title_content_box .mail{ font-size:14px; }
	.title_content_box .mail_icon{width:30px; margin:0 10px 0 0;}
	.title_content_box .cell{ font-size:14px; }
	.title_content_box .cell_icon{width:30px; margin:0 10px 0 0;}
	
	.contact_info{ float:left; margin:0px 0 0; padding:10px 0 5px 0;}
	.menu_icon {display:block;}
.topmenu ul li{ width:100%;}
.topmenu ul li a{ width:100%; padding:10px 0; text-align:center;}
.menu{width:95%;}
.social_box{ margin:-18px 0 6px;}
.social_box ul{ margin:0 10px 0 0;}
.social_box ul li a{ padding:8px 12px; font-size:12px;}
header{ min-height:10px; padding:0 0 10px 0;}
.slogan img{width:90%;}
.menu_new{width:100%;}

.left_content{ width:100%;}

.category-list{width:100%;}
.footer_nav{width:100%;}
.vsn_footer{width:100%;}
.footer_nav{ display:none;}
.vsn{ float:none; width:180px; margin:0 auto;}
.top_menu{ display:none;}
.menu_new{display:none;}
.menu_new ul ul {		position: relative; width:100%;	}
.menu_new ul li{width:100%; padding:0px;}
.menu_new ul li a{width:89%; padding:12px 16px; text-align:left;}
.menu_new ul li ul li a{width:89%; padding:12px 16px; text-align:left; font-size:12px;}
table {
		overflow-x: auto;
		display: block;
	}
} 
 @media screen and (min-width: 321px) and (max-width:767px) {
	 
	 .topmenu{display:none;}
	.main-wrapper{ width:100%;}
	.logo{text-align:center; margin:5px 0 0 0; position:inherit; top:0; height: auto;}
	.logo a{width:100%; text-align:center;}
	.logo a img{width:100%; float:left; }
	.banner-content{width:100%;}
	.main-content{width:92%; padding:4%;}
	.gallery{width:96%; padding:2%;}
	.gallery img{width:90%;}
	.footer-content span{margin:0 10px 0 0;}
	.info_box{width:92%; padding:4%;}
	.title_bar h4{font-size:16px;}
	.title_content{ min-height:20px;}
	.title_content_box .date_news{font-size:14px;}
	.title_content_box .event_news{font-size:14px;}
	.title_content_box{ margin:0px;}
	.title_bar2 h4{font-size:16px;}
	.title_content_box .mail{ font-size:16px; }
	.title_content_box .mail_icon{width:30px; margin:0 10px 0 0;}
	.title_content_box .cell{ font-size:16px; }
	.title_content_box .cell_icon{width:30px; margin:0 10px 0 0;}
	
	.contact_info{ float:left; margin:0px 0 0; padding:10px 0 5px 0;}
	.menu_icon {display:block;}
.topmenu ul li{ width:100%;}
.topmenu ul li a{ width:100%; padding:10px 0; text-align:center;}
.menu{width:95%;}
.social_box{ margin:-18px 0 6px;}
.social_box ul{ margin:0 10px 0 0;}
.social_box ul li a{ padding:8px 12px; font-size:14px;}
header{ min-height:10px; padding:0 0 10px 0;}
.slogan img{width:90%;}
.menu_new{width:100%;}

.left_content{ width:100%;}

.category-list{width:100%;}
.footer_nav{width:100%;}
.vsn_footer{width:100%;}
.footer_nav{ display:none;}
.vsn{ float:none; width:180px; margin:0 auto;}
.top_menu{ display:none;}
.menu_new{display:none;}
.menu_new ul ul {		position: relative; width:100%;	}
.menu_new ul li{width:100%; padding:0px;}
.menu_new ul li a{width:89%; padding:12px 16px; text-align:left;}
.menu_new ul li ul li a{width:89%; padding:12px 16px; text-align:left; font-size:12px;}
table {
		overflow-x: auto;
		display: block;
	}
}
@media screen and (min-width: 768px) and (max-width:1023px) {
	 
	 .topmenu{display:none;}
	.main-wrapper{ width:100%;}
	.banner-content{width:100%;}
	.footer-content span{margin:0 10px 0 0;}
	.menu_icon {display:block;}
.topmenu ul li{ width:100%;}
.topmenu ul li a{ width:100%; padding:10px 0; text-align:center;}
.menu{width:96%;}
.category-list{width:100%;}
.footer_nav{width:100%;}
.vsn_footer{width:100%;}
.vsn{  margin:0 10px  0 0;}
.menu_new ul{width:100%;}
.menu_new{display:none; }
.menu_new{width:100%;}
.menu_new ul ul {		position: relative; width:100%;	}
.menu_new ul li{width:100%; padding:0px;}
.menu_new ul li a{width:89%; padding:12px 16px; text-align:left;}
.menu_new ul li ul li a{width:89%; padding:12px 16px; text-align:left; font-size:12px;}
.main_content{ width: 97.395833333%; 
padding: 1.302083333%;}
.product_list .item_box{ width:220px;}
.social_box{ margin:0 10px 20px 0;}

.slogan img{width:80%;}
.title_bar h4{ font-size:14px;}
.title_icon{ width:35px; height:35px;}
.title_content{ min-height:560px;}
.title_bar2 h4{ font-size:14px;}
.title_content_box .mail{ font-size:14px; }
	.title_content_box .mail_icon{width:20px; margin:0 5px 0 0;}
	.title_content_box .cell{ font-size:14px; }
	.title_content_box .cell_icon{width:20px; margin:0 5px 0 0;}
	.title_content_box .location{ font-size:14px;}
}

@media screen and (min-width: 1024px) and (max-width:1050px) {
	 body{ background:none;}
	 .logo{width:20%; height:100px;}
	 .logo a{margin:0 0 0 10px;}
	.main-wrapper{ width:100%;}
	.main-content{ min-height:230px;}
	.footer-content span{margin:0 10px 0 0;}
	.contact_info{  width:75%;}
	.banner-title h3{ font-size:18px;line-height: 20px;}
	.banner-title span{ font-size:14px; padding:0 0 5px 20px}
	.list_items{margin: 4px 0 0;}
	.button{margin: 4px 0;padding: 10px 0;}
	.banner img{ width:100%;}
	.list_items ul li{padding: 6px 0;}
.product_list .item_box{ width:208px;}
.slogan img{width:70%;}
.slogan{ margin:0 0 10px 0;}
.menu_new{ width:100%;}
.social_box ul{ margin: 0 10px 0 0;}
.menu_new ul li a{ padding:16px 14px;}
.title_content{ min-height:416px;}
}